请选择 进入手机版 | 继续访问电脑版
 找回密码
 立即注册

QQ登录

只需一步,快速开始

yyyyu

注册会员

1

主题

2

帖子

7

积分

注册会员

积分
7
  • 31

    金币

  • 1

    主题

  • 2

    帖子

最新发帖
yyyyu
注册会员   /  发表于:2024-7-4 14:33  /   查看:103  /  回复:3
1金币

Chrome和edge在7月23日不再支持MutationEvent,对于旧版本的wijmo有哪些影响。
我应该怎么去确认项目中哪些功能或者哪种代码写法会有影响,
有没有什么相关说明资料可供参考下。

https://developer.mozilla.org/en-US/docs/Web/API/MutationEvent

3 个回复

倒序浏览
Richard.Ma讲师达人认证 悬赏达人认证 SpreadJS 开发认证
超级版主   /  发表于:2024-7-4 14:43:20
沙发
需要和研发确认,但是目前只能确认对最新版本的影响。有新的消息,我会在帖子中更新
回复 使用道具 举报
yyyyu
注册会员   /  发表于:7 天前
板凳
Richard.Ma 发表于 2024-7-4 14:43
需要和研发确认,但是目前只能确认对最新版本的影响。有新的消息,我会在帖子中更新

一周过去有什么进展么。
回复 使用道具 举报
Richard.Ma讲师达人认证 悬赏达人认证 SpreadJS 开发认证
超级版主   /  发表于:7 天前
地板
对于最新版本来说,目前没有已知的会影响 Wijmo功能的场景。

但是,如果你们使用的 Wijmo 版本早于 5.20232.939,则在使用 Angular、React 或 Vue 等框架并通过 DOM 修改子组件集合的情况下,可能会在浏览器中看到警告。具体可以参考下面的博客

https://developer.mescius.com/bl ... deprecation-warning
回复 使用道具 举报
您需要登录后才可以回帖 登录 | 立即注册
返回顶部